simplemde vulnerabilities

A simple, beautiful, and embeddable JavaScript Markdown editor. Features autosaving and spell checking.

Latest version: 1.11.2

View on npm

Licenses detected

  • license: MIT *
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications
Vulnerability Vulnerable versions Snyk patch Published
  • M
Cross-site Scripting (XSS)
* Not available 08 Nov, 2018